lzma-libs-4.32.7-1.PU_IAS.5.x86_64.rpm


Advertisement

Description

lzma-libs - Libraries for decoding LZMA compression

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name lzma-libs
Package version 4.32.7
Package release 1.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 90.54 KB
Download size 35.11 KB
Official Mirror springdale.math.ias.edu
Libraries for decoding LZMA compression.

Alternatives

Package Version Architecture Repository
lzma-libs-4.32.7-1.el5.rf.i386.rpm 4.32.7 i386 Repoforge (RPMforge)
lzma-libs-4.32.7-1.el5.rf.x86_64.rpm 4.32.7 x86_64 Repoforge (RPMforge)
lzma-libs-4.32.7-1.PU_IAS.5.i386.rpm 4.32.7 i386 PUIAS Unsupported
lzma-libs - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
liblzmadec.so.0()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
liblzmadec.so.0()(64bit) -
lzma-libs = 4.32.7-1.PU_IAS.5

Download

Type URL
Binary Package lzma-libs-4.32.7-1.PU_IAS.5.x86_64.rpm
Source Package lzma-4.32.7-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install lzma-libs rpm package:
    # yum install lzma-libs

Files

Path
/usr/lib64/liblzmadec.so.0
/usr/lib64/liblzmadec.so.0.0.0
/usr/share/doc/lzma-libs-4.32.7/COPYING.GPLv2
/usr/share/doc/lzma-libs-4.32.7/COPYING.GPLv3
/usr/share/doc/lzma-libs-4.32.7/COPYING.LGPLv2.1

Changelog

See lzma-4.32.7-1.PU_IAS.5.x86_64.rpm changelog.

See Also

Package Description
mail-notification-4.1-3.PU_IAS.5.x86_64.rpm Status icon that informs you if you have new mail
mail-notification-evolution-plugin-4.1-3.PU_IAS.5.x86_64.rpm Evolution plugin for Mail Notification
maxima-5.14.0-1.PU_IAS.4.x86_64.rpm Symbolic Computation Program
maxima-exec-clisp-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima compiled with clisp
maxima-lang-es-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima Spanish language pack
maxima-lang-es-utf8-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima Spanish UTF-8 language pack
maxima-lang-pt-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima Portuguese language pack
maxima-lang-pt-utf8-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima Portuguese UTF-8 language pack
maxima-lang-pt_BR-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima Brazilian Portuguese language pack
maxima-lang-pt_BR-utf8-5.14.0-1.PU_IAS.4.x86_64.rpm Maxima Brazilian Portuguese UTF-8 language pack
maxima-xmaxima-5.14.0-1.PU_IAS.4.x86_64.rpm Openmath graphics program and interface to Maxima
memcached-1.4.0-1.1.PU_IAS.5.x86_64.rpm High Performance, Distributed Memory Object Cache
memcached-devel-1.4.0-1.1.PU_IAS.5.x86_64.rpm Files needed for development using memcached protocol
memcached-selinux-1.4.0-1.1.PU_IAS.5.x86_64.rpm SELinux policy module supporting memcached
mhash-0.9.2-5.PU_IAS.5.x86_64.rpm Thread-safe hash algorithms library
Advertisement
Advertisement